# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  last_day: 2015-07-12 19:28:35
  paid: false
  paid_at: 2015-07-12 19:28:35
  amount: 9.99
  nbr_parts: 1
  part_price: 9.99

two:
  last_day: 2015-07-12 19:28:35
  paid: false
  paid_at: 2015-07-12 19:28:35
  amount: 9.99
  nbr_parts: 1
  part_price: 9.99
